Changeset 507
- Timestamp:
- 12/05/2009 19:21:28 (2 years ago)
- Location:
- trunk
- Files:
-
- 2 edited
-
confman.in (modified) (1 diff)
-
confmanlib.sh.in (modified) (1 diff)
Legend:
- Unmodified
- Added
- Removed
-
trunk/confman.in
r501 r507 1098 1098 if [ -z "$1" ] ; then print_usage 1 ; fi 1099 1099 local recipe="$1" 1100 wcopy_lock=$(conf_lock_wcopy) 1101 system_lock=$(conf_lock_system) 1100 1102 if ! [ -f "$(conf_recipe_dir)/${recipe}" ] ; then 1101 1103 echo "Error: recipe $recipe does not exist. Create it first!" >&2 1102 1104 exit 1 1103 1105 fi 1104 wcopy_lock=$(conf_lock_wcopy)1105 system_lock=$(conf_lock_system)1106 1106 conf_set_recipe "$recipe" 1107 1107 conf_unlock_system $system_lock -
trunk/confmanlib.sh.in
r495 r507 1197 1197 echo "Error: this action requires that your working copy exist." >&2 1198 1198 echo 'Please see `confman help setup` for more information.' >&2 1199 exit 11199 die 1200 1200 fi 1201 1201 }
Note: See TracChangeset
for help on using the changeset viewer.
